/*-----------------------------------------------------------------------------
KWC Core Style Sheet

version:   1.0
author:    Flow Interactive, http://www.flowinteractive.com.au

/*----------------------------------------------------------------------------
COPYRIGHT, ALL RIGHTS RESERVED. THIS FILE MAY NOT BE COPIED OR ALTERED IN ANY WAY
-----------------------------------------------------------------------------*/

/* = General
--------------------------------------------------------*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 76%;
	color: #fff;
	background: #E7E7DF url(../i/bg.gif) 0 0 repeat;
	margin: 0;
	line-height: 140%
}
a {
	color: #1B4298
}

.float {float: left}
.floatRight {float: right}
.cntr {text-align:center}
.imgLeft {margin-right: 10px; float: left}
.imgRight {margin-left: 10px; float: right}
.hlight {color:#A30046}

/* = Typography
--------------------------------------------------------*/

h1 {font-weight: bold;font-size: 2em; color: #fff; margin: 0.5em 0 0.5em 0; line-height:1.1em}

h2 {color:#634E42; font-size: 1.8em; font-weight: normal; margin: 1em 0 0.5em 0; text-transform:uppercase}

#winecategory h2 {
	display:block;
	margin:30px 0 10px 18px;
}

#about .col1 h2 {
	text-indent:-9000px;
	display:block;
	margin:30px 0 10px 18px;
	background: transparent url(../i/abouttitle.jpg) 0 0 no-repeat; 
	width:120px; 
	height:38px;
}

#findus .col1 h2 {
	text-indent:-9000px;
	display:block;
	margin:30px 0 10px 18px;
	background: transparent url(../i/findustitle.jpg) 0 0 no-repeat; 
	width:120px; 
	height:38px;
}

.col1 h2#debeyers  {
	text-indent:-9000px;
	display:block;
	margin:30px 0 10px 18px;
	background: transparent url(../i/debeyerstitle.gif) 0 0 no-repeat; 
	width:236px; 
	height:56px;
}

.col1 h2#colvin {
	text-indent:-9000px;
	display:block;
	margin:30px 0 10px 18px;
	background: transparent url(../i/colvinwinestitle.gif) 0 0 no-repeat; 
	width:164px; 
	height:36px;
}

.col1 h2#newsletter {
	text-indent:-9000px;
	display:block;
	margin:30px 0 10px 18px;
	background: transparent url(../i/newslettertitle.gif)  0 0 no-repeat; 
	width:135px; 
	height:37px;
}
	

h3 {color:#634E42; font-size: 1.4em; margin: 1em 0 0.5em 0; font-weight:normal}
h4 {color:#634E42; font-size: 1em; margin: 0 0 0.8em 0}
ul {list-style: disc; margin: 0.75em 0 0.75em 1.5em }
ol {list-style:decimal; margin: 0.75em 0 0.75em 1.5em }
li {margin-bottom:0.6em; font-size: 1.1em}

p {font-size: 1em; margin-bottom: 0.8em; line-height: 140%}



/* = Menu
----------------------------------------------*/
#menu {
	position: relative;
	height: 50px;
	width:860px;
	margin:5px auto 0;
}
#menu ul {margin: 0; padding: 0}
#menu li {display: inline-block; list-style-type:none; position:relative; float: left; border-right:1px solid #B4A193}
#menu ul li#last {border: none}
#menu li a {
padding: 0.25em 1.75em;
color: #AE9A64;
float: left;
font-size: 16px;
text-decoration:none;
text-transform:uppercase;
}
#menu li a:hover, #menu li a:active, #menu li.selected li a:hover, #menu li.selected li a:active {
	color:#A30046;
}
#menu li.selected a, #menu li.selected ul li.selected a {color:#A30046;}
#menu li img {display:none}

/*Drop downs*/

#menu ul li ul { /* second-level lists */
	position: absolute;
	display:none;
	z-index:1005;
	margin:0;
	top:24px;
	left:0;
	width:135px;
	background:#fff url(../i/menutop.gif) 0 0 no-repeat;
	padding-top:7px
}
#menu ul li ul li {
	padding: 0;
	border: none;
	margin:0
}
#menu ul li ul li a {
	margin:0;
	text-align:center;
	display:block;
	padding: 0.3em 0;
	color:#634E42;
	font-size:12px;
	width:135px;
	color:#000;
	text-transform:capitalize;
	border-left:1px solid #AE9A64;
	border-right:1px solid #AE9A64;
	border-bottom:1px solid #AE9A64;
}

#menu li.selected ul li a {color:#634E42;}

#menu ul li:hover ul, .menu ul li a:hover ul, #menu ul li.sfhover ul {
	display:block
}

#menu #navsub_789727_704973 {
	left:-14px;
}

/* = Containers
----------------------------------------------*/
#wrapper {
	width:860px;
	margin: 50px auto 20px;
}

#header {
	height: 70px;
}



#subscribe {
	position: relative;
	margin: 158px auto 0;
	background: #B9B298;
	border:1px solid #AE9A65;
	width:230px
}

#subscribe h2 {color:#fff; text-align:center; text-transform:capitalize; border-bottom:1px solid #AE9A65; margin:0; padding:5px 0; font-size:16px}

#subscribe p, #subscribe ul {color:#432918; font-size:10px; padding:5px 10px 0 10px; margin:0 0 5px}

#subscribe ul {margin: -5px 0 0 30px; padding: 0 5px 0 0}

#subscribe li {margin-bottom:0; font-size:10px; line-height:12px}


a#joinnowside {width:169px; height:13px; display:block; text-indent:-9000px; background: transparent url(../i/join-now-button-side.gif) 0 0 no-repeat}

a:hover#joinnowside{background: transparent url(../i/join-now-button-side.gif) 0 -13px no-repeat}

#home a#joinnowside {width:214px; height:13px; display:block; text-indent:-9000px; background: transparent url(../i/join-now-button.gif) 0 0 no-repeat}

#home a:hover#joinnowside{background: transparent url(../i/join-now-button.gif) 0 -13px no-repeat}

.newslettersub {width:233px; height:17px; display:block; text-indent:-9000px; background: transparent url(../i/newsletterrollover.gif) 0 0 no-repeat}

.newslettersub:hover {background: transparent url(../i/newsletterrollover.gif) 0 -17px no-repeat}

#orderbutton {width:243px; height:13px; display:block; text-indent:-9000px; background: transparent url(../i/orderwidebutton.gif) 0 0 no-repeat}

#orderbutton:hover {background: transparent url(../i/orderwidebutton.gif) 0 -13px no-repeat}

#content {position:relative}

#order #content {background:#B9B298}
#winecategory #content {background:#9F9981}
#wines #content {background:#E5E5D9}
#buy #content {background:#B9B298 url(../i/buybg.gif) 0 0 repeat-y; padding-top: 20px}
.col1 {
	width: 288px;
	background:#9F9981;
	clear:left;
	min-height:510px;
	height:auto !important;
	height:510px;
}

#order .col1 {width:310px}

#wines .col1 {width:665px; background:none}

#col1Content {
	width:240px;
	margin-left: 20px;
}



.col2 {
	width: 572px;	
}

#order .col2 {width:542px}

#winecategory .col2 {min-height:510px; height:auto !important; height:510px;}

.Semillon .col2 {background:#9F9981 url(../i/semillonhero.jpg) 0 0 no-repeat;}
.Sangiovese .col2 {background:#9F9981 url(../i/sangiovesehero.jpg) 0 0 no-repeat;}
.Shiraz .col2 {background:#9F9981 url(../i/shirazhero.jpg) 0 0 no-repeat;}
.Ragamuffin .col2 {background:#9F9981 url(../i/ragamuffinhero.jpg) 0 0 no-repeat;}



#wines #subscribe {
	width:190px !important;
	margin-top:0 !important
}



#homeQuote {margin:30px 0 0 18px}

#footer {text-align:right; font-size:1em; padding-top: 10px; color:#432918}


/*END*/

/*PRODUCT GENERIC*/


a.cartSummaryLink {
	/*display:none;*/
	margin:0;
	color:#A30046
}

td.cartSummaryItem {
	color:#634E42;
	background: transparent url(../i/carticon.gif) 0 center no-repeat;
	padding: 0 0 0 20px;
	font-size:1.1em
}

.shop-main .header {margin: 0}

.shop-main .footer {
	width: 500px; 
	margin: 20px auto 0	;
	text-align:center
}

.shop-main .footer #pagination {
	display:inline-block;
	padding: 0 10px;
	
}

.shop-main .breadcrumbs {
float:none;
width:100%;
}

#orderPanel {
	 padding: 10px 10px 0 10px
}
#orderPanel th {font-size: 1.3em; padding: 5px 0}
#orderPanel li {margin: 0}
#orderPanel img {position:relative;top:4px; margin-left:1px}
.orderTable img {background:transparent url(../i/addbutton.gif) 0 0 no-repeat; cursor:pointer}
.orderTable img:hover {background:transparent url(../i/addbutton.gif) 0 -18px no-repeat; cursor:pointer}

#catshopbuy img {background:transparent url(../i/checkout.gif) 0 0 no-repeat; cursor:pointer}
#catshopbuy img:hover {background:transparent url(../i/checkout.gif) 0 -13px no-repeat; cursor:pointer}
/*END*/

/*CATALOGUE*/



/*END*/

/*PRODUCT LIST*/

.productfeaturelist {margin:0 !important; list-style:none}

.product {
	width: 215px;
	margin: 0 5px 0 0;
	float: left;
	position:relative;
	min-height:240px;
	height:auto !important;
	height:240px
}

.productImage {
	float:left;
	margin: 0 5px 20px 0;
	padding-top:10px
}

.productName {
	text-align:center;
	text-transform:uppercase;
	color:#A48A7B;
	font-size: 1.3em;
	border-bottom:1px solid #A48A7B;
	border-top:1px solid #A48A7B;
	padding: 5px 0;
	margin: 0 0 5px 0;
}

.productDescription {
	font-size: 0.8em;
	color:#432918;
	line-height:1.25em;
	padding-right: 5px;
	margin-bottom:3px
}

.productOrder {
	color:#A48A7B;
	font-size:0.8em;
	margin-bottom:3px
}

#wines .productOrder {
	position:absolute;
	bottom:30px;
	left:60px;
	text-align:center
}

.addCart {position:absolute; bottom: 15px; left:61px; width:130px; height:13px}
.addCart img {background:transparent url(../i/addtocartbutton.gif) 0 0 no-repeat; cursor:pointer}
.addCart img:hover {background:transparent url(../i/addtocartbutton.gif) 0 -13px no-repeat; cursor:pointer}

.productTextInput {width: 18px; border:none !important}

.productCategory {
	width: 240px;
	margin: 0;
	position:relative;
}

#winecategory .product {
	width: 240px;
	margin: 0 5px 0 0;
	float: left;
	position:relative;
	min-height:10px;
	height:auto !important;
}

#winecategory .productName {
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size: 1.3em;
	border-bottom:1px solid #CBBBA0;
	border-top:1px solid #CBBBA0;
	padding: 5px 0;
	margin: 0 0 5px 0;
}

#winecategory .productImage {display:none}

#winecategory .productDescription {
	font-size: 0.8em;
	color:#634E42;
	line-height:1.2em;
	padding-right: 5px;
}

#winecategory .productDescription a {display:none}

#winecategory .productOrder {
	/*color:#7B6A58;
	font-size:0.8em;
	font-family:"Times New Roman", Times, serif;
	float:left;*/
	display:none
}

#winecategory .addCart {
	/*position:relative;
	background:transparent url(../i/categoryaddtocart.gif) 0 0 no-repeat;
	width:137px;
	height:13px;
	float:right;
	margin-right:30px*/
	display:none
}

#winecategory .addCart img {
	/*opacity:0;
	filter: alpha(opacity = 0);*/
	display:none
}

.catProdAttributeTitle {display:none}

/*END*/

/*CART*/

.shoppingCart h1, .shop-checkout h1 {
	font-size:1.3em;
	font-weight:normal;
	text-transform:uppercase;
	padding: 5px 0;
	border-top:1px solid #fff;
	margin: 30px 30px;
	border-bottom:1px solid #fff;
}

#catCartDetails .shoppingCart h1 {margin: 30px 0}

.shop-checkout h1 {margin: 10px 20px}

#catCartDetails, .cartTable, .orderTable {width: 510px; margin:10px auto 0}

#buy #catCartDetails {width: 860px; margin:0 auto}

.cartTable td, .orderTable td {color:#432918; padding: 5px 0}

#catCartDetails, a {color:#A30046}

.orderTable th, .cartTable th {color:#fff; font-weight:normal; text-align:left}

table.cartSummaryTable {
    font-size: 0.8em;
    margin-top: 5px;
}

#order input.cartInputText {width:20px}

#order .right div, #order .right {text-align:right}

#orderPanel .productfeaturelist li  {margin:0 0 5px 0}

.productfeaturelist li table.orderTable {margin:0}

.productfeaturelist li table.orderTable td {padding:0}

.orderlabel {font-size: 1.2em; margin: 10px 0 5px}

tr.shipping td {border-bottom:1px solid #fff !important}

/*END*/

/*REGISTER*/

.shop-checkout .form {width: 540px; margin: 0 auto}

#buy .shop-checkout .form {width: 820px; margin: 0 auto;}

.shop-checkout .form label {display:inline-block; width: 150px; margin:0 0 3px 0; color:#432918; font-size: 1.1em}
.shop-checkout h2 {color: #A40045; margin: 0.5em 0; padding-bottom: 0.5em; border-bottom:1px solid #fff; font-size: 1.2em; text-transform:capitalize}

.shop-checkout input.cat_textbox, .shop-checkout textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, select.cat_dropdown, select.cat_listbox  {
    width: 250px;
}

select.cat_dropdown_smaller {width: 125px; margin-right: 5px}

div.form div.item, div.webform div.item {
    padding: 5px 0 2px;
}

/*END*/



/* = Forms
----------------------------------------------*/
#debeyers label {float:left; width:55px; display:block; line-height:12px !important}

#debeyers .cat_textbox {float:left; width:180px; background:#E6E2D7; border:none}

#debeyers #fulllabel {width:400px}

/* = Clearfix
--------------------------------------------*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:block}
* html .clearfix{height:1%}

/* = Generic
----------------------------------------------*/
.system-message, .system-error-message {
padding:20px 10px 20px 30px;
}
.system-message h1 {
	font-weight: bold;font-size: 2em; color: #9D76D3; margin: 0 0 0.5em 0; line-height:1.1em
}